<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="PunishWorkFlow" description="联合惩戒">
    <nodes>
        <node id="punishEnter" name="经办" description="联合惩戒经办" start="true"/>
        <node id="handlePunish" name="审核" description="联合惩戒审核"/>
        <node id="reviewPunish" name="复核" description="联合惩戒复核"/>
        <node id="approvePunish" name="审批" description="联合惩戒审批"/>
        <node id="endPunish" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overPunish" name="结束流程" description="结束流程" end="true" handle="false"/><!--审批过程中选择：不同意-->
    </nodes>
    <sequenceFlow id="punishEnter_handlePunish" name="送审核" description="联合惩戒经办_联合惩戒审核"/>
    <!--<sequenceFlow id="handleExptlist_endExptlist" name="同意审批" description="经营异常审查_结束"/>-->
    <sequenceFlow id="handlePunish_reviewPunish" name="同意并送领导复核" description="联合惩戒审核_联合惩戒复核"/>
    <sequenceFlow id="handlePunish_punishEnter" name="回退" description="联合惩戒审核_联合惩戒经办"/>
    <sequenceFlow id="handlePunish_overPunish" name="不同意" description="联合惩戒审批_不同意-结束"/>
    <sequenceFlow id="reviewPunish_overPunish" name="不同意" description="联合惩戒复核_不同意-结束"/>
    <sequenceFlow id="reviewPunish_approvePunish" name="同意并送领导审批" description="联合惩戒复核_联合惩戒审批"/>
    <sequenceFlow id="reviewPunish_handlePunish" name="回退" description="联合惩戒复核_联合惩戒审核"/>
    <sequenceFlow id="reviewPunish_endPunish" name="通过并结束" description="联合惩戒复核_联合惩戒审核"/>
    <sequenceFlow id="approvePunish_endPunish" name="同意审批" description="联合惩戒审批_结束"/>
    <sequenceFlow id="approvePunish_reviewPunish" name="回退到复核" description="联合惩戒审批_联合惩戒复核"/>
    <sequenceFlow id="approvePunish_handlePunish" name="回退到审查" description="联合惩戒审批_联合惩戒审核"/>
    <sequenceFlow id="approvePunish_overPunish" name="不同意" description="联合惩戒审批_不同意-结束"/>
    <!--<sequenceFlow id="apporlistEnter_endExptlist" name="结束流程" needNodes="handleExptlist" description="经营异常经办_结束流程"/>-->
</workflow>